==============
paperwork-json
==============

-------------------------------------------
cli interface to paperwork with json output
-------------------------------------------

:Author: Thomas Perret, 2019-2020
:Version: 2.0
:Copyright: GPL-3.0+
:Manual section: 1
:Manual group: User commands

SYNOPSIS
========
paperwork-json [-h] command

DESCRIPTION
===========

Non-interactive shell frontend for Paperwork that always returns JSON results.

See `paperwork-cli` for command line interface manual.

SEE ALSO
========
* paperwork-cli(1), paperwork-gtk(1)
* The paperwork frontend introduction (file:///usr/share/doc/paperwork-gtk/intro.pdf)
* The paperwork frontend usage manual (file:///usr/share/doc/paperwork-gtk/usage.pdf)
